This page was not yet optimized for use on mobile devices.
HP Color LaserJet MFP E78625/E78630/E78635, HP Color LaserJet Flow E78625/E78630/E78635,HP LaserJet MFP E73130/E73135/E73140, and HP LaserJet Flow E73130/E73135/E73140 multifunction printers (MFPs) with HP FutureSmart 5.3.2 Firmware
Certificate details
| Status | active |
|---|---|
| Valid from | 10.11.2022 |
| Valid until | 10.11.2027 |
| Scheme | ๐ธ๐ช SE |
| Manufacturer | HP Inc. |
| Category | Multi-Function Devices |
| Security level | N/A |
| Protection profiles |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Claims
A.S, ASecurity Assurance Requirements (SAR)
AGD_PRE, ATE_IND.1, AVA_VAN.1, ASE_SPD, ASE_OBJ.1Certificates
CSEC2022008Certification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AES, AES-256, HMACAsymmetric Algorithms
ECDH, ECDSA, ECC, Diffie-Hellman, DH, DSASchemes
Key Exchange, Key AgreementProtocols
IKEv1, IKE, IPsecRandomness
DRBGLibraries
OpenSSLBlock cipher modes
ECB, CBC, CTRTrusted Execution Environments
SSCVendor
Samsung, MicrosoftSecurity level
EAL 1Claims
O.IMAGE_OVERWRITE, T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.TSF_FAILURE, T.UNAUTHORIZED_UPDATE, T.NET_COMPROMISE, A.PHYSICAL, A.TRUSTED_ADMIN, A.TRAINED_USERS, A.NETWORKSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_SPD.1, ASE_INT.1, ASE_CCL.1, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1, ASE_TSS.1Security Functional Requirements (SFR)
FDP_ACF.1, FDP_FXS_EXT.1, FPT_TUD_EXT.1, FPT_TST_EXT.1Certificates
CSEC2022008Evaluation facilities
atsecSide-channel analysis
malfunctionStandards
PKCS#1, ISO/IEC 17025, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Security target
Extracted keywords
Symmetric Algorithms
AES, AES-256, AES-, AES-128, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
RSA 2048, RSA-2048, ECDH, ECDSA, ECC, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA-2, SHA3Schemes
Key Exchange, Key AgreementProtocols
SSH, TLS, IKEv1, IKE, IKEv2, IPsec, VPNRandomness
DRBG, RBGLibraries
OpenSSLBlock cipher modes
ECB, CBC, CTRTrusted Execution Environments
SSCVendor
Samsung, Microsoft Corporation, MicrosoftClaims
D.USER, D.TSF, O.IMAGE_OVERWRITE, O.ACCESS_CONTROL, O.USER_AUTHORIZATION, O.ADMIN_ROLES, O.UPDATE_VERIFICATION, O.TSF_SELF_TEST, O.COMMS_PROTECTION, O.AUDIT, O.STORAGE_ENCRYPTION, O.KEY_MATERIAL, O.FAX_NET_SEPARATION, O.PURGE_DATA, O.USER, T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.TSF_FAILURE, T.UNAUTHORIZED_UPDATE, T.NET_COMPROMISE, A.PHYSICAL, A.TRUSTED_ADMIN, A.TRAINED_USERS, A.NETWORK, OE.PHYSICAL_PROTECTION, OE.NETWORK_PROTECTION, OE.ADMIN_TRUST, OE.USER_TRAINING, OE.ADMIN_TRAININGSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_STG, FAU_STG_EXT.1, FAU_GEN.1, FAU_GEN.2, FAU_STG_EXT.1.1, FAU_GEN, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1, FAU_SAR.2, FAU_STG.1, FAU_STG.4, FCS_CKM, FCS_CKM_EXT.4, FCS_KYC, FCS_KYC_EXT.1, FCS_RBG, FCS_RBG_EXT.1, FCS_CKM.1, FCS_CKM.4, FCS_COP.1, FCS_TLS_EXT.1, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.5, FCS_CKM.1.1, FCS_COP.1.1, FCS_CKM_EXT.4.1, FCS_KYC_EXT, FCS_KYC_EXT.1.1, FCS_KDF_EXT.1, FCS_SMC_EXT.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_CKM.4.1, FCS_CKM.2, FCS_PCC_EXT.1, FCS_SNI_EXT.1, FCS_SSH_EXT.1, FDP_DSK, FDP_DSK_EXT.1, FDP_FXS, FDP_FXS_EXT.1, FDP_ACC.1, FDP_ACF.1, FDP_RIP.1, FDP_DSK_EXT.1.2, FDP_DSK_EXT.1.1, FDP_FXS_EXT.1.1, FDP_FXS_EXT.1.2, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_RIP.1.1, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FIA_PMG, FIA_PMG_EXT.1, FIA_PSK, FIA_PSK_EXT.1, FIA_AFL.1, FIA_ATD.1, FIA_UAU.1, FIA_UAU.7, FIA_UID.1, FIA_USB.1, FIA_PMG_EXT.1.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.1.3, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_KYP, FPT_KYP_EXT.1, FPT_SKP, FPT_SKP_EXT.1, FPT_TST, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_TUD, FPT_STM.1, FPT_KYP_EXT.1.1, FPT_SKP_EXT.1.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT, FPT_STM.1.1, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Certificates
CSEC2022008Side-channel analysis
physical tampering, malfunctionStandards
FIPS PUB 186-4, FIPS PUB 197, FIPS PUB 1981, FIPS PUB 180-3, FIPS186-4, FIPS197, FIPS 180-3, FIPS198-1, FIPS180-4, NIST SP 800-90A, NIST SP 800-38A, PKCS#1, PKCS1, RFC 4301, RFC 3602, RFC 4303, RFC 4106, RFC 4109, RFC 4304, RFC 4868, RFC 5282, RFC3526, RFC3602, RFC4301, RFC4303, RFC4304, RFC2407, RFC2408, RFC2409, RFC4109, RFC4868, ISO/IEC 18031:2011Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2022008Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1CPE matches
Similar certificates
Showing 5 out of 30.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certificat%20CCRA%20HP%20PC%20HCDPP.pdf",
"dgst": "f9ff1e0f2cebfdaa",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2022008",
"cert_lab": null,
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:o:hp:futuresmart_5:5.3:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"5.3.2"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"b2cfec7a92fa2940"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "HP Inc.",
"manufacturer_web": "https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g",
"name": "HP Color LaserJet MFP E78625/E78630/E78635, HP Color LaserJet Flow E78625/E78630/E78635,HP LaserJet MFP E73130/E73135/E73140, and HP LaserJet Flow E73130/E73135/E73140 multifunction printers (MFPs) with HP FutureSmart 5.3.2 Firmware",
"not_valid_after": "2027-11-10",
"not_valid_before": "2022-11-10",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "Certificat CCRA HP PC HCDPP.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2022008": 1
}
},
"cc_claims": {
"A": {
"A": 1,
"A.S": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"AGD": {
"AGD_PRE": 1
},
"ASE": {
"ASE_OBJ.1": 1,
"ASE_SPD": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20230310073822+01\u002700\u0027",
"/Creator": "RICOH MP C4504ex",
"/ModDate": "D:20230310080536+01\u002700\u0027",
"/Producer": "RICOH MP C4504ex",
"pdf_file_size_bytes": 960298,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "Certification Report- HP G2 PC HCDPP v2.0.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDH": {
"ECDH": 2
},
"ECDSA": {
"ECDSA": 2
}
},
"FF": {
"DH": {
"DH": 3,
"Diffie-Hellman": 3
},
"DSA": {
"DSA": 3
}
}
},
"cc_cert_id": {
"SE": {
"CSEC2022008": 25
}
},
"cc_claims": {
"A": {
"A.NETWORK": 1,
"A.PHYSICAL": 1,
"A.TRAINED_USERS": 1,
"A.TRUSTED_ADMIN": 1
},
"O": {
"O.IMAGE_OVERWRITE": 1
},
"T": {
"T.NET_COMPROMISE": 1,
"T.TSF_COMPROMISE": 1,
"T.TSF_FAILURE": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.UNAUTHORIZED_UPDATE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 3,
"ASE_INT.1": 2,
"ASE_OBJ.1": 2,
"ASE_REQ.1": 2,
"ASE_SPD.1": 4,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 2
}
},
"cc_sfr": {
"FDP": {
"FDP_ACF.1": 1,
"FDP_FXS_EXT.1": 1
},
"FPT": {
"FPT_TST_EXT.1": 1,
"FPT_TUD_EXT.1": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"CTR": {
"CTR": 1
},
"ECB": {
"ECB": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 2
}
},
"crypto_protocol": {
"IKE": {
"IKE": 2,
"IKEv1": 3
},
"IPsec": {
"IPsec": 25
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"KEX": {
"Key Exchange": 3
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 5
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 3
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"ISO": {
"ISO/IEC 17025": 2
},
"PKCS": {
"PKCS#1": 3
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 3,
"AES-256": 2
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SSC": 1
}
},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 4
},
"Samsung": {
"Samsung": 6
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Mats Engquist",
"/CreationDate": "D:20230308125335+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20230308125335+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"/Subject": "22FMV4116-16",
"/Title": "Certification Report- HP G2 PC HCDPP",
"pdf_file_size_bytes": 478157,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 24
},
"st_filename": "HP_G2.0_C_P-HCDPP_ST_v1.6.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 22
},
"ECDH": {
"ECDH": 15
},
"ECDSA": {
"ECDSA": 11
}
},
"FF": {
"DH": {
"DH": 44,
"Diffie-Hellman": 4
},
"DSA": {
"DSA": 16
}
},
"RSA": {
"RSA 2048": 3,
"RSA-2048": 1
}
},
"cc_cert_id": {
"SE": {
"CSEC2022008": 1
}
},
"cc_claims": {
"A": {
"A.NETWORK": 3,
"A.PHYSICAL": 3,
"A.TRAINED_USERS": 4,
"A.TRUSTED_ADMIN": 3
},
"D": {
"D.TSF": 2,
"D.USER": 35
},
"O": {
"O.ACCESS_CONTROL": 30,
"O.ADMIN_ROLES": 18,
"O.AUDIT": 28,
"O.COMMS_PROTECTION": 75,
"O.FAX_NET_SEPARATION": 8,
"O.IMAGE_OVERWRITE": 9,
"O.KEY_MATERIAL": 9,
"O.PURGE_DATA": 1,
"O.STORAGE_ENCRYPTION": 33,
"O.TSF_SELF_TEST": 8,
"O.UPDATE_VERIFICATION": 16,
"O.USER": 6,
"O.USER_AUTHORIZATION": 28
},
"OE": {
"OE.ADMIN_TRAINING": 3,
"OE.ADMIN_TRUST": 3,
"OE.NETWORK_PROTECTION": 3,
"OE.PHYSICAL_PROTECTION": 3,
"OE.USER_TRAINING": 3
},
"T": {
"T.NET_COMPROMISE": 3,
"T.TSF_COMPROMISE": 2,
"T.TSF_FAILURE": 3,
"T.UNAUTHORIZED_ACCESS": 5,
"T.UNAUTHORIZED_UPDATE": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 2,
"ASE_INT.1": 2,
"ASE_OBJ.1": 2,
"ASE_REQ.1": 2,
"ASE_SPD.1": 2,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_GEN.1": 32,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 11,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 1,
"FAU_SAR.2": 1,
"FAU_STG": 3,
"FAU_STG.1": 1,
"FAU_STG.4": 1,
"FAU_STG_EXT.1": 13,
"FAU_STG_EXT.1.1": 3
},
"FCS": {
"FCS_CKM": 3,
"FCS_CKM.1": 67,
"FCS_CKM.1.1": 3,
"FCS_CKM.2": 2,
"FCS_CKM.4": 26,
"FCS_CKM.4.1": 1,
"FCS_CKM_EXT.4": 22,
"FCS_CKM_EXT.4.1": 2,
"FCS_COP.1": 166,
"FCS_COP.1.1": 5,
"FCS_KDF_EXT.1": 4,
"FCS_KYC": 3,
"FCS_KYC_EXT": 1,
"FCS_KYC_EXT.1": 32,
"FCS_KYC_EXT.1.1": 2,
"FCS_PCC_EXT.1": 2,
"FCS_RBG": 3,
"FCS_RBG_EXT.1": 44,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 3,
"FCS_SMC_EXT.1": 4,
"FCS_SNI_EXT.1": 2,
"FCS_SSH_EXT.1": 1,
"FCS_SSH_EXT.1.5": 1,
"FCS_SSH_EXT.1.7": 1,
"FCS_TLS_EXT.1": 5
},
"FDP": {
"FDP_ACC.1": 15,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 19,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_DSK": 3,
"FDP_DSK_EXT.1": 18,
"FDP_DSK_EXT.1.1": 2,
"FDP_DSK_EXT.1.2": 4,
"FDP_FXS": 3,
"FDP_FXS_EXT.1": 15,
"FDP_FXS_EXT.1.1": 2,
"FDP_FXS_EXT.1.2": 1,
"FDP_IFC.1": 1,
"FDP_ITC.1": 5,
"FDP_ITC.2": 5,
"FDP_RIP.1": 13,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_AFL.1": 18,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 20,
"FIA_ATD.1.1": 1,
"FIA_PMG": 3,
"FIA_PMG_EXT.1": 24,
"FIA_PMG_EXT.1.1": 2,
"FIA_PSK": 3,
"FIA_PSK_EXT.1": 26,
"FIA_PSK_EXT.1.1": 2,
"FIA_PSK_EXT.1.2": 2,
"FIA_PSK_EXT.1.3": 3,
"FIA_UAU.1": 17,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.7": 9,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 18,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 21,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 23,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 23,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 13,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 2,
"FMT_MTD.1": 25,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 17,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 20,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_KYP": 3,
"FPT_KYP_EXT.1": 14,
"FPT_KYP_EXT.1.1": 2,
"FPT_SKP": 3,
"FPT_SKP_EXT.1": 14,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM.1": 19,
"FPT_STM.1.1": 1,
"FPT_TST": 3,
"FPT_TST_EXT.1": 30,
"FPT_TST_EXT.1.1": 2,
"FPT_TUD": 2,
"FPT_TUD_EXT": 1,
"FPT_TUD_EXT.1": 33,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2
},
"FTA": {
"FTA_SSL.3": 10,
"FTA_SSL.3.1": 1
},
"FTP": {
"FTP_ITC.1": 18,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 28,
"FTP_TRP.1.1": 2,
"FTP_TRP.1.2": 2,
"FTP_TRP.1.3": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 20
},
"CTR": {
"CTR": 10
},
"ECB": {
"ECB": 18
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 63
}
},
"crypto_protocol": {
"IKE": {
"IKE": 93,
"IKEv1": 48,
"IKEv2": 5
},
"IPsec": {
"IPsec": 271
},
"SSH": {
"SSH": 4
},
"TLS": {
"TLS": {
"TLS": 1
}
},
"VPN": {
"VPN": 2
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"KEX": {
"Key Exchange": 10
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 26,
"P-384": 30,
"P-521": 26
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 25
},
"SHA2": {
"SHA-2": 1,
"SHA-256": 1,
"SHA-384": 1,
"SHA-512": 1
},
"SHA3": {
"SHA3": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 53
},
"RNG": {
"RBG": 5
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 2,
"physical tampering": 1
}
},
"standard_id": {
"FIPS": {
"FIPS 180-3": 14,
"FIPS PUB 180-3": 1,
"FIPS PUB 186-4": 2,
"FIPS PUB 197": 1,
"FIPS PUB 1981": 1,
"FIPS180-4": 11,
"FIPS186-4": 13,
"FIPS197": 18,
"FIPS198-1": 17
},
"ISO": {
"ISO/IEC 18031:2011": 3
},
"NIST": {
"NIST SP 800-38A": 1,
"NIST SP 800-90A": 2
},
"PKCS": {
"PKCS#1": 24,
"PKCS1": 3
},
"RFC": {
"RFC 3602": 6,
"RFC 4106": 2,
"RFC 4109": 2,
"RFC 4301": 3,
"RFC 4303": 2,
"RFC 4304": 1,
"RFC 4868": 3,
"RFC 5282": 1,
"RFC2407": 2,
"RFC2408": 2,
"RFC2409": 2,
"RFC3526": 3,
"RFC3602": 2,
"RFC4109": 2,
"RFC4301": 3,
"RFC4303": 2,
"RFC4304": 2,
"RFC4868": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 130,
"AES-": 1,
"AES-128": 4,
"AES-256": 8
}
},
"constructions": {
"MAC": {
"HMAC": 61,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1,
"HMAC-SHA-512": 1
}
}
},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SSC": 6
}
},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 5,
"Microsoft Corporation": 1
},
"Samsung": {
"Samsung": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Anthony J Peterson;[email protected]",
"/CreationDate": "D:20230127095336-07\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20230127095336-07\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Title": "HP G2.0 C/P HCDPP Security Target",
"pdf_file_size_bytes": 2300753,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.niap-ccevs.org/Product/Compliant.cfm?PID=11209",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=34658",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=34659",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=34660"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 160
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/c0553_pp.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report-%20HP%20G2%20PC%20HCDPP%20v2.0.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/HP_G2.0_C_P-HCDPP_ST_v1.6.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "e0fe21632d0524e1c550fe4cd8b3aae9b1428f525b59146ea408658fca078af8",
"source_hash": "4f610e79464f41d0ed71572b693e74f0043862aa80a47bf19dbbc83bc7af89f6",
"txt_hash": "c2e44e0c29c6c5f89cc2ca5ec79a1c586b1cdaf3d924bc751177522e13930e54"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "276708a5ec8345bb5275bbba0d0acfa1425b16f3cb9ad257ae6ec92033cbcc32",
"source_hash": "ab94f2aba676b4f927defb2a43b938cd6c6c71a023012eca7efd46de52d8e072",
"txt_hash": "e4e6087c6485df9d5ace7921809e2c39fe816a3790886a829938b183633057ea"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "756d2691884bb18562eaeca254a1ae3c003f20de6f9a8f52b1c2996fb2453119",
"source_hash": "448bf44d85a4b95929220d0a0374c54acbaa12690b0b15e3396bc190c5e69a80",
"txt_hash": "c71c2714db382ce5fb6ebbdcc3d7ae8a10f51bb1977c1fb9e4ccfa7402837c11"
}
},
"status": "active"
}